Affected packages

Packages affected by openssh-clients upgrade from 9.0p1-7.fc38 to 9.0p1-8.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
gcr3 build 1 2 months ago
diffoscope build 1 3 months ago
gh build 2 3 months ago
rubygems build 2 3 months ago
gnu-efi build 2 3 months ago
golang-github-docker build 2 3 months ago
msitools build 2 3 months ago
xmlrpc-c build 2 3 months ago
openshadinglanguage build 2 3 months ago
source-to-image build 2 3 months ago
libsonata build 2 3 months ago
python-neatdend build 2 3 months ago
asv build 2 3 months ago
obs-service-tar_scm build 2 3 months ago
cadvisor build 2 3 months ago
buildstream build 2 3 months ago
pre-commit build 2 3 months ago
python-mapnik build 2 3 months ago
uresourced build 3 19 days ago
perl-Git-Repository build 3 3 months ago
tcsh build 3 3 months ago
ocaml-extlib build 3 3 months ago
gawk build 3 3 months ago
pesign-test-app build 3 3 months ago
reposurgeon build 3 3 months ago
mingw-spice-gtk build 3 3 months ago
sundials build 3 3 months ago
reuse build 3 3 months ago
petsc build 3 3 months ago
dlrn build 3 3 months ago
cmake build 3 3 months ago
arc-theme build 3 3 months ago
libvirt build 3 3 months ago
phpcov build 4 3 months ago
php-phpunit-php-code-coverage9 build 4 3 months ago
php-gettext-gettext build None 3 months ago
php-doctrine-common build None 3 months ago
php-nikic-php-parser4 build None 3 months ago
php-pear-PHP-CodeSniffer build None 3 months ago
php-ocramius-proxy-manager build None 3 months ago
php-symfony-security-acl build None 3 months ago
php-laminas-log build None 3 months ago
php-laminas-code build None 3 months ago
php-laminas-db build None 3 months ago
php-hamcrest build None 3 months ago
php-laminas-console build None 3 months ago
php-doctrine-instantiator build None 3 months ago
php-laminas-hydrator3 build None 3 months ago
php-laminas-config build None 3 months ago
php-laminas-form build None 3 months ago
php-doctrine-doctrine-bundle2 build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by openssh-clients upgrade from 9.0p1-7.fc38 to 9.0p1-8.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.